body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x; color:#333; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
.noclear{ clear:none; margin:0; padding:0;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:underline; color:#ff6600;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

.top{ width:1000px; height:80px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; }
.top .logo{ max-width:360px; max-height:65px;padding:15px 0 0 0px; margin:0px; float:left;}

.top .topright{width:635px;margin:0; padding:0; float:right;height:80px;}
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-right:20px; padding-top:10px; }




/* 导航层 */
.menu{ width:630px; height:35px; line-height:35px; margin:0px; padding:0; float:right;overflow:hidden; margin-top:10px; background:url(../images/menubg.png) no-repeat; padding-left:5px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:87px;height:35px;display:block;line-height:35px;margin:0px; float:left;background:url(../images/menuline.png) no-repeat right center;}
.menu ul li a{text-align:center;width:87px;height:35px;display:block; line-height:35px; font-weight:bold; color:#fff;}


/* 搜索栏 */
.search{width:161px; height:24px; margin:0px; padding:0;margin-top:260px; margin-left:815px; position:absolute; z-index:1000;}
.search input { line-height: 24px; margin: 0px;height: 24px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:128px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:33px;height:24px; background:url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}

.tel{width:234px; height:25px; margin:0px; padding:0;margin-top:292px; margin-left:743px; position:absolute; z-index:999; background:url(../images/tel.png) no-repeat;}

/* banner */
.banner{ width:1000px; height:339px; margin:0px auto ; margin:0px auto; padding:0; background:url(../images/banner.png) no-repeat;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; margin-top:5px;}

/* 首页右侧公共定义 */
.left{width:210px; height:auto; margin:0; padding:0; float:left;}
.lefttop{width:210px; height:22px; margin:0 auto; padding:0; background:url(../images/lefttop.jpg) no-repeat;}
.leftbottom{width:210px; height:22px; margin:0 auto; padding:0; background:url(../images/leftbottom.jpg) no-repeat;margin-bottom:10px;}


/* 首页分类 */
.iprolist{width:188px; height:auto; margin:0; padding:0 10px; border:1px solid #e9e9e9; border-bottom:none; border-top:none; }
.prolist{width:203px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px;padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0 5px;}
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;display:block; font-weight:bold; background:url(../images/erji.jpg) no-repeat left bottom; margin:0px; padding-left:20px;overflow:hidden;height:26px; line-height:28px;}
.listcontent ul li ul{ margin: 0px; padding: 0px;border:none; background:none;}
.listcontent ul li ul li{ margin:0; padding:0; padding-left:8px;}
.listcontent ul li ul li a{ background: url(../images/sanji.jpg) no-repeat 5px 10px; margin:0px; padding-left:18px; font-weight:normal;overflow:hidden;border:none; color:#666;}
.listcontent ul li ul li a:hover{background: url(../images/sanji.jpg) no-repeat 5px 10px; margin:0px; padding-left:18px; color:#666; text-decoration:underline; font-weight:bold;}



/* 首页左侧联系我们 */
.icontact{width:188px; height:auto; margin:0; padding:0 10px; border:1px solid #e9e9e9; border-bottom:none; border-top:none;}
.ccontent{width:180px; height:auto; margin:0px auto; padding:0px; overflow:hidden; line-height:22px;  margin-top:7px;}
.ccontent p{line-height:22px; margin:0; padding:0;}


/* 首页左侧 */
.right{width:775px; height:auto;margin:0px; padding:0px; float:right; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}
.mtop{width:451px; height:22px; margin:0; padding:0; background:url(../images/mtop.jpg) no-repeat;}
.mbottom{width:451px; height:22px; margin:0; padding:0; background:url(../images/mbottom.jpg) no-repeat;margin-bottom:10px;}
.rtop{width:314px; height:22px; margin:0; padding:0; background:url(../images/rtop.jpg) no-repeat;}
.rbottom{width:314px; height:22px; margin:0; padding:0; background:url(../images/rbottom.jpg) no-repeat;margin-bottom:10px;}
.protop{width:775px; height:22px; margin:0; padding:0; background:url(../images/protop.jpg) no-repeat;}
.probottom{width:775px; height:22px; margin:0; padding:0; background:url(../images/probottom.jpg) no-repeat;margin-bottom:10px;}


/* 首页右侧简介 */

.iabout{width:451px; height:auto; margin:0px; padding:0; float:left;  overflow:hidden; }
.iabcontent{margin:0px; padding:0 15px;border:1px solid #e9e9e9; border-bottom:none; border-top:none;}
.iabcontent img{padding:2px 0 0 0; margin:0 10px;}
.iabcontent p{ line-height:24px; margin:10px; margin:0px; padding:0;}


.title { height:30px; padding:0;margin:0px; background:url(../images/title.jpg) no-repeat bottom left; margin-bottom:5px;}
.title h2 {line-height:25px;font-size:12px;  height:25px; color:#000; padding-left:25px; margin:0px;}
.title span {line-height:30px; color:#00488e; font-weight: normal; padding-left:3px;font-weight:bold;}
.title B { float: right;line-height:30px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height:30px; text-decoration:none;}

/* 首页新闻 */
.inews{width:314px; height:auto; margin:0; padding:0; float:right;overflow:hidden;  }
.newborder{margin:0px; padding:0 15px;border:1px solid #e9e9e9; border-bottom:none; border-top:none;}
.newscontent{margin:0px; padding:0px; }
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 10px;padding-left:15px;float:left; text-align:left;line-height:27px; height:27px;}
*html .newscontent li{line-height:24px; height:24px;border-bottom:1px dotted #ccc;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:24px; height:24px;border-bottom:1px dotted #ccc;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}/**ie7下的兼容性**/

.newscontent li span{text-align:right; float:right; padding-right:5px; color:#333;}


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:775px; height:auto; margin:0; padding:0px;  }

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; border:1px solid #e9e9e9; border-bottom:none; border-top:none;height:1%;  overflow:hidden; padding:0 15px; line-height:2;}
#probox dl { width:137px;text-align:center; float:left; margin:7px 6px 0px 5px; padding:0;}
#probox dt{background:#fff;width:135px;height:105px; border:1px solid #e6e6e6; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; width:135px;height:105px;overflow:hidden;}
#probox dd{ color:#333;width:137px; padding:0px; margin:0px;}
#probox dd a{ color:#333; }

*html #probox dl { width:137px;text-align:center; float:left; margin:5px 4px 0px 5px; padding:0;} /**ie6下的兼容性**/
*+html #probox dl { width:137px;text-align:center; float:left; margin:5px 4px 0px 5px; padding:0;} /**ie7下的兼容性**/

.desc{ width:711px; height:auto; margin:0px auto;padding:5px 10px; margin-bottom:5px; margin-top:10px;line-height:25px; border:1px dashed #ccc; background:#f5f5f5;}

/**产品列表**/
#probox2{ margin:0px auto; padding:0px; font-size:12px; padding:0 15px; line-height:2;}
#probox2 dl { width:131px;text-align:center; float:left; margin:5px 6px 0px 5px; padding:0;}
#probox2 dt{background:#fff;width:129px;height:100px; border:1px solid #e6e6e6; overflow:hidden;}
#probox2 dt img{display:block;margin:0 auto; width:129px;height:100px;overflow:hidden;}
#probox2 dd{ color:#333;width:131px; padding:0px; margin:0px;}
#probox2 dd a{ color:#333; }


/*友情链接*/
.link_tgb { line-height:24px; width:775px;background: url(../images/protop.jpg) no-repeat top; margin:0px auto; height:24px; padding-top:7px;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:18px; font-size:12px; }
.link_tgb .t1 {color:#333; cursor:pointer}
.link_tgb .t2 {color:#00488e; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:741px; margin:0px auto; padding:0px 17px; padding-bottom:10px;  background: url(../images/probottom.jpg) no-repeat bottom; height:auto; overflow:hidden; line-height:21px; min-height:25px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:1000px; height:85px; margin:0px auto; padding:0px; color:#333;text-decoration:none; text-align:center; background:url(../images/foot.png) no-repeat;padding-top:23px;}

.footnav{width:1000px;height:30px;line-height:30px; margin:0px auto; padding:0;color:#fff; }
.footnav a{ color:#fff;}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;padding-top:5px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}


/* 内页right */
.nright{width:775px; height:auto; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:743px; height:auto; margin:0px auto; padding:0px 15px; overflow:hidden;color:#333;line-height:26px;border:1px solid #e9e9e9; border-bottom:none; border-top:none;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
/*.content input{ background:#f9f9f9;border:1px groove #ccc;} */
.content .tijiao{width:50px; height:25px; margin:0; padding:0; background:#036; color:#fff; margin-right:10px; border:0;}
.content .chongzhi{ width:50px; height:25px; margin:0; padding:0; background:#333; color:#fff; border:0;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#06F; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px;height: 28px; max-width:755px; line-height:28px; color:#a80000; float:right; overflow:hidden;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#a80000;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:741px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#333b46; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:710px; height:auto; min-height:25px; margin:0; padding:0 15px; float:left;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:25px; color:#333;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




